BODY{
  margin: 0 auto;
background-color:#000000;
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#ffe79c;
scrollbar-track-color:#1C1C1C;

}
a:link {color:#36648B }
a:visited {color:#36648B; font-weight: }
a:active {color:#B22222; font-weight: }
a:hover {color: #1E90FF; text-transform: none; font-weight: bold}
}

.texto { text-decoration: none; color: #CD3700; font: Bold 11px verdana, Helvetica } 
.textomayuscula { text-decoration: none; color: #669966; font: Bold 11px Arial, Helvetica } 
.titulo {  text-decoration: none; color: #CD4F39; font: Bold 16px verdana strong} 
.menu{ border: 1px solid }
.entrada {  text-decoration: none; color: #CD4F39; font: Bold 10px verdana strong} 
.leyenda {  text-decoration: none; color: #36648B; font:  bold 12px verdana strong} 
.slogan {  text-decoration: none; color: #36648B; font: Bold 14px verdana strong}
.leyenda2 {  text-decoration: none; color: #36648B; font:  bold 12px helvetica strong} 
.enla { hover: #ffffff; text-transform: uppercase; font-weight: bold}
.encabezado {  text-decoration: none; color: #467ca2; font: Bold 14px verdana strong}
.topten {  text-decoration: none; color: #ffffff; font:  bold 11px verdana strong} 
.prog {  text-decoration: bold;  color: #cccc99; hover: #1E90FF; font:  bold 12px arial helvetica verdana strong} 
.PHPCounterCount{ text-decoration: none; color: #B22222; hover:#1E90FF; font:  bold 11px verdana strong }
.progg {  text-decoration: none; color: #B22222; hover:#1E90FF; font:  bold 14px verdana strong} 
.not {  text-decoration: none; color: #FAFAD2;  font:  bold 14px verdana strong}
.not0 {  text-decoration: none; color: #FAFAD2;  font:  bold 16px verdana}
.notsc {  text-decoration: none; color: #FFFFFF;  font:  bold 10px verdana strong}
.not2 {  text-decoration: none; color: #FAFAD2;  font:  bold 11px verdana strong} 
.leyenda3 {  text-decoration: none; color: #36648B; font:  bold 11px verdana strong}
.leyenda4 {  text-decoration: none; color: #00688B; font:  bold 14px verdana strong}

footer {
 height:auto;
  background-color:#3E4551;
 
}
